
Partial Class StaffProfile
    Inherits System.Web.UI.UserControl
    Private uId As String = ""
    Public Property UserID() As String
        Get
            Return uId
        End Get
        Set(ByVal value As String)
            uId = value
        End Set
    End Property
    Protected Sub Page_Load(ByVal sender As Object, ByVal e As EventArgs) Handles Me.Load
        Label1.Text = UserID
    End Sub
End Class
